v3.6.8 - 2026-02-18
-----------------------------
* Fix : Fatal error in 3.6.7 due to old WP Bakery plugin

v3.6.7 - 2026-02-18
-----------------------------
* Feature : Improved integration with WP Bakery Page builder
* Feature : WooCommerce 10.5.1 compatibility
* Fix     : Stock status in variable products

v3.6.6 - 2026-02-04
-----------------------------
* Feature : Improved one click demo import
* Update  : Sets the default settings for Elementor & WP Bakery
* Update  : Sets the default style for compare
* Fix     : Default bullet styles for slider
* Fix     : WooCommerce price styling in Elementor

v3.6.5 - 2025-12-18
-----------------------------
* Fix : Fixed home page category slug option issue compatible with latest Wordpress.

v3.6.4 - 2025-08-14
-----------------------------
* Update : WooCommerce 10.1.10 compatible

v3.6.3 - 2025-07-25
-----------------------------
Fix : Products YITH wishlist bigger icon fixed

v3.6.2 - 2025-07-02
-----------------------------
Bug : Password Eye Icon Misaligned in Login/Register Form Fixed

v3.6.1 - 2025-06-20
-----------------------------
* Update : Added my account password show eye icon

v3.6.0 - 2025-06-12
-----------------------------
* Feature : WooCommerce 9.9.x compatible
* Feature : The new compare with preview bar
* Update  : Reduced JS size and improves performance
* Fix     : Load text domain triggered early warning

v3.5.7 - 2025-04-23
-----------------------------
* Feature: Update Mobile Detect library to LTS
* Feature: WooCommerce 9.x compatible

v3.5.6 - 2025-04-04
-----------------------------
* Feature: Reduces CSS file size by removing icon styles
* Feature: Wishlist icons to use SVG instead of fonts
* Fix: Compatibility with YITH Wishlist

v3.5.5 - 2024-11-20
-----------------------------
* Feature : WordPress Compatible 6.7.x

v3.5.4 - 2024-11-13
-----------------------------
* Feature : WooCommerce Compatible 9.4.x

v3.5.3 - 2024-10-17
-----------------------------
* Fix : Fixed MAS elementor plugin install issue

v3.5.2 - 2024-10-15
-----------------------------
* Fix : Fixed MAS elementor plugin issue

v3.5.1 - 2024-08-02
-----------------------------
* Fix : Fixed price issue in single product

v3.5.0 - 2024-07-30
-----------------------------
* Feature : Added Home v16 and Home v17 Pages using Elementor
* Feature : WooCommerce Compatible 9.1.x
* Feature : WordPress Compatible 6.6.x

v3.4.4 - 2024-06-19
-----------------------------
* Fix  : Fixed add to compare issue

v3.4.3 - 2024-06-10
-----------------------------
* Fix  : Fixed js console issue

v3.4.2 - 2024-04-22
-----------------------------
* Update  : Compatible with WooCommerce 8.8.2

v3.4.1 - 2024-04-10
-----------------------------
* Fix 	   : Discount price issue fixed in single product.
* Fix 	   : Minicart font size issue fixed.
* Updated  : Compatible with Revolution Slider 6.7.1

v3.4.0 - 2024-04-01
-----------------------------
* Feature : Added Home v14 and Home v15 Pages using Elementor
* Feature : WooCommerce Compatible 8.7.x
* Feature : WordPress Compatible 6.4.x
* Update  : Slider Revolution & WP Bakery Page Builder

v3.3.16 - 2024-01-29
-----------------------------
* Feature : Loaded Font Awesome 6 icons

v3.3.15 - 2023-12-13
-----------------------------
* Fix     : Fixed menu dropdown issue

v3.3.14 - 2023-12-10
-----------------------------
* Feature : Compatible with WooCommerce 8.3.x
* Feature : Compatible with WordPress 6.4.x
* Fix     : Replace outdated URLs
* Fix     : Incorrect text domains

v3.3.13 - 2023-10-17
-----------------------------
* Update  : Compatible with WooCommerce 8.1.0 and HPOS feature

v3.3.12 - 2023-09-19
-----------------------------
* Feature  : Added autoplay option for brands carousel in wp bakery 

v3.3.11 - 2023-09-14
-----------------------------
* Update  : Compatible with WooCommerce 8.1.0
* Fix : Fixed mini cart count issue

v3.3.10 - 2023-06-14
-----------------------------
* Update  : Compatible with WooCommerce 7.8.0

v3.3.9 - 2023-05-09
-----------------------------
* Updated  : Compatible with Revolution Slider 6.6.13

v3.3.8 - 2023-04-06
-----------------------------
* Feature  : Compatible with MultiVendorX plugin

v3.3.7 - 2023-02-25
-----------------------------
* Update  : Compatible with Elementor v3.11.2

v3.3.6 - 2023-02-16
-----------------------------
* Update  : Compatible with WooCommerce 7.4.x
* Fix     : Elementor v3.5.0 deprecated methods and hooks fix

v3.3.5 - 2022-12-28
-----------------------------
* Feature : Added Hubpot Plugin in TGMPA

v3.3.4 - 2022-12-22
-----------------------------
* Update  : Compatible with WooCommerce 7.2.2

v3.3.3 - 2022-12-16
-----------------------------
* Update  : Compatible with WooCommerce 7.2.x

v3.3.2 - 2022-10-27
-----------------------------
* Feature : OCDI for menus
* Fix     : Issue with live search integration
* Fix     : Issue with Header v12 primary color

v3.3.1 - 2022-07-06
-----------------------------
* Feature : Improvments to One-click demo import

v3.3.0 - 2022-06-07
-----------------------------
* Feature : Home v13 for Elementor
* Feature : Improvements to One Click Demo Import
* Feature : Coding standards applied for modified files
* Feature : Better integration with Elementor, Slider Revolution and WP Bakery Page Builder
* Update  : Slider Revolution to v6.5.24
* Update  : WP Bakery Page Builder to v6.9.0
* Fix     : Issue related to Header v10 search bar

v3.2.5 - 2022-04-11
-----------------------------
* Fix     : Megamenu issue in Header v9
* Fix     : Dark mode BG issue in Home v3
* Update  : Slider Revolution to 6.5.19

v3.2.4 - 2022-01-03
-----------------------------
* Update  : Compatible with WooCommerce 6.x
* Fix     : Category Widget long name issue
* Fix     : Blog Grid pagination issue

v3.2.3 - 2021-11-12
-----------------------------
* Feature : Dark mode logo
* Update  : Compatible with WooCommerce 5.9.x
* Fix     : Admin bar store notice issue

v3.2.2 - 2021-11-11
-----------------------------
* Feature : Persistent Dark/Light mode
* Feature : Home v8 and v9 Elementor pages
* Update  : Posts per page filter
* Fix     : Admin bar in mobile pages

v3.2.1 - 2021-11-03
-----------------------------
* Feature : Product Attribute cover image
* Feature : Product Category cover image
* Update  : New options to Home v10 and v11

v3.2.0 - 2021-11-02
-----------------------------
* Feature : Home v12
* Feature : WP Bakery Page Builder for Home v10
* Feature : WP Bakery Page Builder for Home v11
* Feature : Elementor for Home v10
* Feature : Elementor for Home v11

v3.1.3 - 2021-09-07
-----------------------------
* Fix     : CSS Issues in "My Account" pages
* Update  : Slider Revolution - v6.5.8

v3.1.2 - 2021-09-02
-----------------------------
* Fix     : Responsive issues in Home v10 and v11

v3.1.1 - 2021-09-01
-----------------------------
* Feature : TikTok as social media
* Fix     : CSS Issues in Related Products
* Fix     : CSS Issue in Single product
* Fix     : Dark mode for Vendors
* Fix     : Issue with Post Formats

v3.1.0 - 2021-08-31
-----------------------------
* Feature : Home v10
* Feature : Home v11
* Feature : Improvements to One-click demo import
* Update  : Dokan compatibility
* Fix     : Issues related to 3.0.x update

v3.0.7 - 2021-07-28
-----------------------------
* Update  : Compatible with Redux 4.2.x

v3.0.6 - 2021-07-23
-----------------------------
* Update  : Structured data deprecation
* Fix     : Fixed an issue in Dokan product search
* Fix     : Fixed an issue in Products Carousel Tabs with Deal block

v3.0.5 - 2021-07-23
-----------------------------
* Feature : Compatible with WordPress 5.8
* Update  : Disabled Widgets block editor till all plugins are compatible
* Update  : Slider Revolution to v6.5.5
* Fix     : Fixed an issue with Advanced Woo Search

v3.0.4 - 2021-07-16
-----------------------------
* Feature : Replaced bootstrap hover dropdown
* Feature : Updated to Bootstrap 5.x bundle JS
* Feature : Improved WooCommerce mini cart
* Feature : jQuery migrate warnings fixed
* Update  : Replaced scroll to top with CSS solution
* Update  : Replaced mScrollbar with CSS solution
* Fix     : Fixed an issue in Header v9 submenu
* Fix     : UI issues in v3.0.3

v3.0.3 - 2021-04-18
-----------------------------
* Feature : Compatibility between YITH Quickview & Electro 3.x

v3.0.2 - 2021-03-23
-----------------------------
* Fix     : Advanced Woo Search Issue & Menu Issues
* Fix     : WooCommerce Store Notice
* Fix     : Duplicate Sale label
* Fix     : Mobile & Responsive Issues

v3.0.1 - 2021-03-15
-----------------------------
* Fix     : Style issues related to 3.0.0 update

v3.0.0 - 2021-03-10
-----------------------------
* Feature : Light/Dark mode for all our pages
* Feature : Migrated to Bootstrap 5
* Feature : Improved performance in speed
* Feature : Off-Canvas Menu
* Feature : WooCommerce 5.0.0 compatible
* Fix     : RTL Carousel Issues
* Update  : WP Bakery Page Builder to 6.6.0
* Update  : Slider Revolution to 6.4.2

v2.7.3 - 2021-02-04
-----------------------------
* Feature : Compatible with WooCommerce 5.0
* Feature : Yamm FW for Electro Wide
* Fix     : Top Bar Custom Color issue in Top Bar v3
* Fix     : Container issues in Home v6, v7, v8 and v9
* Fix     : YITH Wishlist Compatibility
* Update  : Slider Revolution to v6.3.9
* Update  : WP Bakery Page Builder to v6.5.0

v2.7.2 - 2020-12-19
-----------------------------
* Fix     : Electro Product Categories Widget issue fixed
* Fix     : Department Menu style issue fixed
* Fix     : Fixed an error with home v3 page template

v2.7.1 - 2020-12-09
-----------------------------
* Feature : WordPress 5.6 compatible
* Feature : Dokan Store Category Widget
* Update  : Bootstrap JS to 4.5.3
* Fix     : Missing slider code

v2.7.0 - 2020-11-16
-----------------------------
* Feature : Home v8
* Feature : Home v8 WP Bakery Page Builder version
* Feature : Home v9
* Feature : Home v9 WP Bakery Page Builder version
* Feature : Improvements to one click demo import
* Fix     : Fixed an issue in Mas Static Content migration

v2.6.1 - 2020-10-28
-----------------------------
* Fix     : Issue related to Widgets

v2.6.0 - 2020-10-26
-----------------------------
* Feature : Compatible with Elementor Pro
* Feature : Support for Elementor Locations
* Feature : Integration with MAS Static Content & MAS Brands
* Update  : FontAwesome 5.15.1
* Update  : Simplified Import process
* Update  : Static Blocks to Content migrator
* Update  : TGMPA requirements
* Fix     : Fixed an issue in import related to WooCommerce
* Fix     : Demo deactivate plugin issue

v2.5.9 - 2020-08-26
-----------------------------
* Feature : WordPress 5.5 compatible
* Feature : WooCommerce 4.4.x compatible

v2.5.8 - 2020-07-24
-----------------------------
* Feature : WooCommerce 4.3.x compatible
* Fix     : Fixed issues in Offcanvas cart during separate mobile homepage
* Fix     : Fixed vendor style issues on WC my account vendor tab content
* Fix     : Fixed style issues in shop page title & result count
* Fix     : Fixed issues with Elementor switcher control
* Fix     : Fixed style issues with Advanced Woo Search
* Fix     : Fixed issues with Handheld filters select2
* Fix     : Fixed wishlist page title icon font issue
* Fix     : Fixed tooltip issues in offcanvas cart
* Fix     : Fixed issue with live search results
* Fix     : Fixed Dokan dashboard style issues
* Fix     : Product object more check added

v2.5.7 - 2020-06-23
-----------------------------
* Update  : Improved sale products
* Fix     : Fixed Dokan 3.0 Deprecated Classes issue
* Fix     : Fixed Shortcode Pagination issue

v2.5.6 - 2020-05-06
-----------------------------
* Feature : Dokan Pro v3.x compatible
* Fix     : Fixed WPForms RTL issue
* Fix     : Fixed dokan lite fontawesome issue

v2.5.5 - 2020-03-12
-----------------------------
* Feature : WooCommerce 4.x compatible
* Feature : VC blocks wide column option added
* Fix     : Fixed store notice dismiss issue
* Fix     : Fixed style issue with deals block
* Fix     : Fixed advanced rating warning issue
* Fix     : Fixed style issues with wishlist page

v2.5.4 - 2020-02-28
-----------------------------
* Feature : Improved Slider Performance for Speed
* Update  : Removed pending comments from dummy data
* Fix     : Fixed an active tab issue with Dokan
* Fix     : Rolled back #372

v2.5.3 - 2020-02-12
-----------------------------
* Feature : wp_body_open hook included
* Feature : WPML Specifications Tab Compatibility
* Feature : Dokan Pro 2.9.18 Compatibility
* Fix     : Styling Issues with WPForms

v2.5.2 - 2020-01-21
-----------------------------
* Feature : Improved SEO for Ad Blocks
* Feature : Touch Drag option for Brands Slider
* Update  : Updated Slider Revolution to 6.1.7
* Fix     : Shortcode Pagination Issue
* Fix     : RTL Issues in Dokan Pro
* Fix     : Fixed an issue with Slider Import

v2.5.1 - 2019-11-25
-----------------------------
* Fix     : Fixed minor issues related to 2.5.0 update

v2.5.0 - 2019-11-22
-----------------------------
* Feature : Marketplace Update including new Vendor pages with different versions
* Feature : Integration with WPForms
* Feature : Replaced Contact Form 7 with WPForms as default form
* Update  : Slider Revolution to 6.1.5

v2.4.6 - 2019-11-06
-----------------------------
* Feature : Compatible with Advanced Woo Search
* Update  : Compatible with WooCommerce 3.8.0
* Update  : Slider Revolution to 6.1.3
* Fix     : Fixed an issue with YITH Wishlist

v2.4.5 - 2019-10-29
-----------------------------
* Fix     : My account RTL issue fixed
* Fix     : Offcanvas menu RTL issue fixed
* Fix     : Live search results issue fixed
* Fix     : Structured data brand warning issue fixed

v2.4.4 - 2019-09-20
-----------------------------
* Update  : WP Bakery Page Builder to 6.0.5
* Update  : Slider Revolution to 6.1.2
* Fix     : Consent field in Single product review
* Fix     : Footer Widgets Column Electro wide
* Fix     : Live search z-index issue
* Fix     : Fixed an issue with Visual Composer Brands Carousel Loop

v2.4.3 - 2019-08-20
-----------------------------
* Fix     : Fixed an issue with single products carousel

v2.4.2 - 2019-07-25
-----------------------------
* Fix     : Missing FA CSS in admin panel

v2.4.1 - 2019-07-24
-----------------------------
* Fix     : mCustomScrollbar CSS not found issue
* Fix     : Accessories reset issue
* Fix     : Dokan vendor fee issue

v2.4.0 ( 2.3.4 ) - 2019-07-19
-----------------------------
* Feature : Off-Canvas WooCommerce Mini Cart
* Feature : Can now upload logo via Customizer
* Feature : Toggle on-sale badge
* Feature : Toggle add to cart in mobile
* Feature : Set columns for Footer Bottom Widgets
* Update  : Added missing Electro wide options to Home v3
* Update  : FontAwesome 5.9.0
* Update  : Compatibility with YITH AJAX Filter
* Update  : WP Bakery Page Builder to 6.0.4
* Update  : Slider Revolution to 6.0.4
* Update  : WPML config
* Fix     : Fixed an issue with menu editor
* Fix     : Megamenu background image issue
* Fix     : Off-Canvas issue with RTL
* Fix     : Live search and hidden products
* Fix     : Electro Product Categories

v2.3.3 - 2019-05-22
-----------------------------
* Feature : Compatible with WooCommerce Product Filter
* Feature : Compatible with YITH Multi-step checkout
* Feature : Sort By Widget
* Feature : Option to set columns for Electro wide
* Update  : WP Bakery Builder to v6.0.2
* Fix     : CSS Issues in mobile view

v2.3.2 - 2019-05-10
-----------------------------
* Feature : Users can now toggle sticky add to cart in mobile
* Feature : Users can now choose tooltip orientation
* Update  : Filters to change the mobile resolution cutoff

v2.3.1 - 2019-12-04
-----------------------------
* Fix     : Fixed an issue single product and cart page quatity input
* Fix     : Fixed an issue cross cell wide column

v2.3.0 - 2019-11-04
-----------------------------
* Feature : Wide layout for Home v1, v2, v3 and v4
* Feature : Improved mobile views
* Feature : New blocks for Home pages
* Fix     : Issues related to responsiveness

v2.2.9 - 2019-03-20
-----------------------------
* Update  : Slider Revolution 5.4.8.3
* Fix     : An issue with single product default thumbnail
* Fix     : Hamburger Icon custom color

v2.2.8 - 2019-02-20
-----------------------------
* Update  : Re-arranged hooks for electro page
* Update  : Updated theme options by removing deprecated options
* Update  : Revslider 5.4.8.2
* Update  : WP Bakery Page Builder 5.7
* Update  : Icon for Navbar toggler
* Fix     : Fixed an issue with accessories tax price
* Fix     : Fixed an issue with compare icon

v2.2.7 - 2019-01-25
-----------------------------
* Feature : Single Product Sidebar
* Update  : Home v7 slider BG
* Update  : Moved plugins to external source to avoid link expired error
* Update  : Header options for Home v7 and v8
* Fix     : Elementor Deals Products Carousel issue fixed
* Fix     : Mobile cart proceed to checkout button
* Fix     : Missing Dokan Dashboard icons

v2.2.6 - 2018-12-21
-----------------------------
* Fix     : Dokan float issue in mobile view fixed
* Fix     : Fixed a style issue with mini cart
* Fix     : Fixed product external icon issue
* Fix     : Department menu style issue fixed
* Fix     : Mobile menu scroll issue fixed

v2.2.5 - 2018-12-11
-----------------------------
* Feature : Sale timer added in product page
* Update  : Updated Visual Composer to v5.6
* Update  : Dokan templates updated
* Fix     : Fixed a style issue in ad block
* Fix     : Fixed product card padding issue
* Fix     : Custom primary color issues fixed

v2.2.4 - 2018-11-26
-----------------------------
* Fix     : Fixed logo issue in header
* Fix     : FontAwesome 5.0 icons updated
* Fix     : Header live search issue fixed in mobile
* Fix     : Search icon issue fixed in mobile header
* Fix     : Products carousel column options issue fixed

v2.2.3 - 2018-11-07
-----------------------------
* Fix     : Missing cart and account links in mobile header
* Fix     : Single product related products and up-sell styling

v2.2.2 - 2018-11-05
-----------------------------
* Fix     : Currency and language switcher in mobile header
* Fix     : Header option mobile view icon issue fixed
* Fix     : Mobile sticky header color issue fixed
* Fix     : Mobile view search form issues fixed
* Fix     : Home v7 category slug issue fixed
* Fix     : Promo products issue fixed

v2.2.1 - 2018-10-24
-----------------------------
* Update  : Compatible with WooCommerce 3.5
* Update  : Updated elementor products carousel
* Fix     : Fixed an issue with menu icon class

v2.2.0 - 2018-10-22
-----------------------------
* Feature : New 2 Home pages
* Feature : Additional Visual Composer Elements and Elementor Widgets
* Feature : Updated to FontAwesome 5.0
* Feature : Additional Electro Icons
* Feature : Sticky Header Option Mobile.
* Feature : Live search in mobile header.
* Update  : Compatible with WooCommerce 3.5
* Fix     : CSS issues with RTL and other minor issues.
* Fix     : Sale Label Price Issue for variable product.
* Fix     : Repeater Widgets Issue.

v2.1.3 - 2018-09-18
-----------------------------
* Feature : Sub categories title now filterable
* Update  : Updated RTL Visual Composer plugin
* Fix     : Fixed an issue with quick view integration

v2.1.2 - 2018-09-15
-----------------------------
* Feature : Compatible with YITH Quick View
* Fix     : Off-canvas scroll
* Update  : Removed deprecated hooks

v2.1.1 - 2018-09-11
-----------------------------
* Update  : Updated Visual Composer to v5.5.4
* Fix     : RTL select dropdown issue

v2.1.0 - 2018-09-04
-----------------------------
* Feature : Elementor Page Builder compatibility added
* Update  : Waypoints js updated to v4.0.1
* Fix     : Accessories price suffix issue fixed
* Fix     : WPML mobile front page issue fixed
* Fix     : Shop filter in mobile view issue fixed
* Fix     : Mobile home v2 deals block issue fixed

v2.0.10 - 2018-06-26
-----------------------------
* Fix     : Megamenu jump on hover
* Fix     : Shop control bar in brands pages
* Fix     : Off-canvas dropdown alignment issue
* Fix     : Warning issue with accessories tab
* Fix     : Search bar in samsung browser
* Fix     : Payment logo at the footer

v2.0.9 - 2018-06-29
-----------------------------
* Fix     : Added missing styles for custom color
* Fix     : Accessories display in mobile
* Fix     : Fixed an issue with shop jumbotron
* Update  : Updated Visual Composer to v5.5.2

v2.0.8 - 2018-06-25
-----------------------------
* Feature : Added headers v5, v6 for all page templates
* Update  : Updated JS Composer to v5.5.1
* Update  : Updated Slider Revolution to v5.4.8
* Update  : Remove the_content and replaced with do_shortcode in navwalker
* Fix     : Live search results z-index issue
* Fix     : Fixed an issue with onsale widget ID
* Fix     : Corrected header user account text

v2.0.7 - 2018-06-04
-----------------------------
* Feature : User account header added
* Update  : Filters added for enable dropdown
* Fix     : Accessories catalog mode, price check added
* Fix     : Blog pagination issue fixed
* Fix     : Price filter style fixes

v2.0.6 - 2018-05-24
-----------------------------
* Feature : Theme options added for make light background in handheld footer
* Feature : Header v5, v6 title option added
* Update  : WPML options config updated
* Fix     : Mobile headers breakpoint issue fixed
* Fix     : Deals and tabs block style issue fixed
* Fix     : Dokan shipping modal issue fixed
* Fix     : Deals block arrow issue fixed
* Fix     : Cart coupon style issue fixed
* Fix     : Live search typo issue fixed

v2.0.5 - 2018-05-03
-----------------------------
* Featue  : List view in moble
* Feature : Options to manage handheld header
* Fix     : Fixed a CSS issue with product cards
* Fix     : Fixed a CSS issue with nav-title
* Fix     : Live search z-index issue
* Update  : Header v5 header spacing
* Update  : Products carousel section margin and padding
* Update  : Additional classes for vc ad blocks
* Update  : Deals and Tabs block columns
* Update  : Updated revslider to 5.4.7.3

v2.0.4 - 2018-04-27
-----------------------------
* Fix     : Fixed issues in IE11 and Firefox
* Fix     : Fixed an issue with header search
* Fix     : Fixed an issue with off-canvas menu
* Fix     : Fixed an issue with deals and tabs block
* Fix     : Fixed an issue with footer bottom widgets
* Fix     : Fixed color issues on header and mobile header

v2.0.3 - 2018-04-25
-----------------------------
* Feature : Theme options added for make light background in handheld header
* Fix     : Fixed an issue with off-canvas animation in firefox
* Fix     : Fixed an issue with header v5 sticky
* Fix     : WPML config updated for theme options
* Fix     : Layout issue fixed in page template left
* Fix     : Fixed issues in cart and checkout
* Fix     : Fixed style issues in mobile view
* Fix     : WhatsApp icon disabled by default

v2.0.2 - 2018-04-22
-----------------------------
* Feature : Theme options added to upload logo for handheld header and footer
* Feature : Theme options added to disable off canvas menu in desktop
* Fix     : Fixed an issue with footer widgets

v2.0.1 - 2018-04-20
-----------------------------
* Fix     : Fixed text color issue when using dark primary colors
* Fix     : Fixed an issue with header logo
* Fix     : Fixed an issue with footer payemnt images
* Fix     : Fixed an issue with menu dropdown in firefox

v2.0.0 - 2018-04-20
-----------------------------
Please visit this link : https://docs.madrasthemes.com/electro/topics/getting-started/whats-new-in-2-0/

v1.4.21 - 2018-03-14
-----------------------------
* Feature : Improvements to One-click democleared transients, text widgets update. Now sliders included in import,
* Fix     : Fixed an issue with mobile tabs in single product page
* Fix     : Fixed an issue with payment method label
* Fix     : Fixed an issue with no-breadcrumb pages
* Update  : Updated Slider Revolution to v5.4.7.1
* Update  : Updated Visual Composer to v5.4.7

v1.4.20 - 2018-02-07
-----------------------------
* Update  : Compatible with WooCommerce 3.3.1

v1.4.18 & v1.4.19 - 2018-02-03
-----------------------------
* Fix     : CSS issues related to submit buttons
* Fix     : Footer widgets toggle option
* Update  : Default before register and login text option
* Update  : Changed the minimum requirement of WooCommerce
* Update  : Updated revslider to v5.4.7

v1.4.17 - 2018-02-02
-----------------------------
* Fix     : CSS issues related to WooCommerce 3.3.0

v1.4.16 - 2018-02-01
-----------------------------
* Fix     : WooCommerce 3.3.0 compatibility issues fixed

v1.4.14 & v1.4.15 - 2018-01-31
-----------------------------
* Feature : More theme options for footer, shop, header and blog
* Feature : Improvements to One-click demo import
* Update  : WooCommerce 3.3.0 compatible
* Update  : Updated WPBPage Builder ( formerly Visual Composer ) and Slider Revolution
* Update  : Updated dummy-data.xml
* Update  : Checkout and Cart pages order review block updated
* Fix     : Issues with post-formats gallery
* Fix     : An issue related to accessories and variations
* Fix     : Compatibility issues with WPML
* Fix     : Issue with electro_store_directory

v1.4.13 - 2018-01-08
-----------------------------
* Update  : Grouped product styling fix
* Update  : Updated dummy data with same data as demo
* Fix     : Fixed RTL search bar issue onload lag
* Fix     : Fixed an issue with cards carousel

v1.4.12 - 2017-12-01
-----------------------------
* Feature : Flex display for header
* Feature : Navigation menus for footer handheld bar
* Feature : Secondary navigation trigger dropdown option
* Feature : Tooltip for cart buttons
* Update  : Visual Composer updated to 5.4.5
* Update  : Revolution Slider updated to 5.4.6.4
* Update  : Removed deprecated SASS calls
* Fix     : Megamenu in secondary navigation
* Fix     : Missing column-1 for products

v1.4.11 - 2017-11-23
-----------------------------
* Update  : Visual Composer updated to 5.4.4
* Update  : Revolution Slider updated to 5.4.6.3.1
* Update  : Megamenu animation updated
* Fix     : Products query transiant name conflict
* Fix     : Products SC columns 5 and 6 style issue fixed

v1.4.10 - 2017-11-17
-----------------------------
* Feature : YITH Badge Management compatibility added
* Updated : Compatible with WooCommerce 3.2.4
* Fix     : WPML menu item title issue fixed

v1.4.9 - 2017-11-10
-----------------------------
* Fix     : Sale products shortcode ids issue fixed

v1.4.8 - 2017-11-08
-----------------------------
* Feature : Compatible with Menu Image plugin
* Feature : Show top bar in mobile
* Fix     : Responsive Issues with WPML

v1.4.7 - 2017-11-06
-----------------------------
* Updated : Visual Composer to 5.4.2
* Updated : Revolution Slider to 5.4.6.2
* Updated : Single product gallery carousel option added
* Fix     : WooCommerce 3.2.0 compatibility issues fixed
* Fix     : Single product gallery issues
* Fix     : Dokan dashboard style issues
* Fix     : Yith ajax filter issues

v1.4.6 - 2017-10-12
-----------------------------
* Feature : Homepage templates can change headers
* Feature : homepage content's execution priority can be changed
* Feature : Compatible with YITH Ajax filters
* Feature : Compatible with WooCommerce Simple Auctions
* Feature : Compatible with WooCommerce Extra Product Options
* Updated : Dokan Specifications tab
* Updated : WPML config
* Updated : Compatible with WooCommerce 3.2.0
* Updated : Visual Composer to 5.3
* Updated : Revolution Slider to 5.4.6.1
* Updated : Filters for wishlist, compare icons
* Updated : Action buttons uses flex now
* Fix     : Home v3 products carousel columns
* Fix     : CSS issues with header navbar with sticky header
* Fix     : Page notices Cookie not defined issue
* Fix     : ScrollTo with sticky issue
* Fix     : Secondary nav dropdown issues

v1.4.5 - 2017-08-30
-----------------------------
* Page margin for no-breadcrumb
* Compatibility with auto category thumbnails
* Added Specification tab to Dokan
* Issue with multilevel dropdown close fixed
* Page margin on site-wide notice dismissed issue fixed

v1.4.4 - 2017-08-25
-----------------------------
* Replace price-add-to-cart with flex fixing issues related to overflow
* Replace hover action area with flex fixing issues with wrapping
* Compatibility for WooCommerce Extra Options

v1.4.3 - 2017-08-21
-----------------------------
* Updated Fontawesome library
* Fixed minor issues with single product page
* Fixed stretch issue with catalog images
* Option to add Telegram in social icons

v1.4.2 - 2017-08-15
-----------------------------
Updated Slider Revolution
Fixed an issue with "out-of-stock" products button

v1.4.1 - 2017-08-04
-----------------------------
* Updated TGMPA requirements
* Updated Visual Composer
* Home page option meta values serialized
* Live search issues fixed
* Dummy data updated

v1.4.0 - 2017-07-21
-----------------------------
* Updated theme description and links
* Additional filters for accessories
* Shop list view style issues fixed
* Department menu animation issue fixed
* Home Page Option tabs filter issue fixed
* One Click demo import feature added
* Added compatibility for WooCommerce Brands
* Added compatibility for WooCommerce Product Reviews Pro
* Fixed CSS issues related to .inline class, comments URL field and admin plugins

v1.3.9 - 2017-07-07
-----------------------------
* Updated TGMPA requirements
* Updated Visual Composer
* Page metabox get value issue fixed
* TGMPA Warning: sprintf() issue fixed
* Home 6-1 products block gallery issue fixed

v1.3.8 - 2017-07-03
-----------------------------
* Updated TGMPA requirements
* Revolution Slider updated
* Add to cart ajax script issue fixed
* Variation stock availability issues fixed
* Page metabox get value issue fixed

v1.3.7 - 2017-05-05
-----------------------------
* Single product gallery carousel added
* Live search js issue fixed

v1.3.6 - 2017-05-02
-----------------------------
* Revolution Slider updated
* Updated TGMPA requirements
* Visual Composer flexslider updated
* Accessories price error fixed
* 6-1 gallery thumb limit added
* Live search issue fixed

v1.3.5 - 2017-04-21
-----------------------------
* Updated TGMPA requirements
* Quantity input template updated
* Attributes notice issue fixed
* Navbar search radius issue fixed
* Terms Shortcode parent check added
* Fix for polylang lang switcher issue
* Review count check added
* Variation stock availability issue fixed
* Accessories tax price issue fixed

v1.3.4 - 2017-04-10
-----------------------------
* Accessories add products issue fixed

v1.3.3 - 2017-04-07
-----------------------------
* Updated Visual Composer
* Home v1 deals block title issue fixed

v1.3.2 - 2017-04-06
-----------------------------
* Categories archive title issue fixed
* Related Product title issue fixed
* Checkout page select issue fixed

v1.3.1 - 2017-04-05
-----------------------------
* WooCommerce 3.0.0 support

v1.3.0 - 2017-04-05
-----------------------------
* Updated TGMPA requirements
* WooCommerce 3.0.0 support
* Blog layout issue fixed

v1.2.18 - 2017-03-20
-----------------------------
* Updated TGMPA requirements
* Updated Visual Composer
* Revolution Slider updated
* Navbar style issues fixed
* Variation availability issue fixed
* Redux static content options limit issue fixed
* 6-1 gallery lightbox issue fixed

v1.2.17 - 2017-02-28
-----------------------------
* Added a blank page template
* Added jumbotron for brands page
* Fixed an issue with the related products in sm-md screen
* Fixed an issue with handheld header
* Sitewide notice style
* Flex for search and categories dropdown
* Data attributes for owl carousel in home v1

v1.2.16 - 2017-02-15
-----------------------------
* WPML 3.6.x compatibility added

v1.2.15 - 2017-02-14
-----------------------------
* WPML currency switcher issue fixed

v1.2.14 - 2017-02-08
-----------------------------
* Made 404 full-width
* Fixed a z-index issue with top bar dropdown
* Fixed an issue with visual composer category slug order

v1.2.13 - 2017-02-07
-----------------------------
* Fixed an issue with compare default placeholder
* Waypoint bug fixed

v1.2.12 - 2017-01-24
-----------------------------
* Progress bar issues fixed

v1.2.11 - 2017-01-19
-----------------------------
* Submenus and Megamenus added for secondary navigation
* Catalog mode issue with wishlist page fixed
* VC Product List Categories element column issue fixed
* Product taxonomies layout issue fixed
* Deal timer safari issue fixed
* Progress bar overflow issue fixed

v1.2.10 - 2017-01-04
-----------------------------
* Departments menu megamenu issue fixed
* WC star rating icon issue fixed
* Deal timer gmt offset issue fixed

v1.2.9 - 2016-12-20
-----------------------------
* Updated TGMPA requirements
* Revolution Slider updated
* Fixed an issue in ads block
* Dokan modal issue fixed
* Dokan style issues fixed
* Dummy sliders updated

v1.2.8 - 2016-12-11
-----------------------------
* WooCommerce 2.6.9 and WP 2.7 compatibility check
* Visual Composer updated
* Revolution Slider updated
* Page Sidebars added
* Mobile menu RTL fixed
* Issues with text color fixed

v1.2.7 - 2016-11-22
-----------------------------
* SSL Compatibility with redux images quick fix

v1.2.6 - 2016-11-22
-----------------------------
* Fixed an issue with Blog posts structured data
* SSL compatibility with redux images

v1.2.5 - 2016-11-21
-----------------------------
* Fixed a JS conflict issue

v1.2.4 - 2016-11-18
-----------------------------
* Fixed catalog mode issues with mobile footer
* Fixed full width video background for Visual Composer
* Specification tab default value
* Navwalker issue fixed

v1.2.3 - 2016-11-11
-----------------------------
* Fixed issues with mobile header
* Updated Visual Composer
* Fixed issues with WPML compatibility
* Fixed issues with mobile footer

v1.2.2 - 2016-10-07
-----------------------------
* Updated TGMPA requirements
* Navbar search line hight issue fixed
* Fixed an issue with home page options
* Accessories select query changes
* More options added in VC Tabs element

v1.2.1 - 2016-09-20
-----------------------------
* Brands image upload issue fixed
* Product excerpt issues fixed
* Handheld Menu Tablet issues fixed
* Sticky added for Handheld Menu Toggle

v1.2 - 2016-09-16
-----------------------------
* Updated Visual Composer
* Updated TGMPA requirements
* Product excerpt issues fixed
* Handheld Menu added
* Mobile header layout changed

v1.1.12 - 2016-09-07
-----------------------------
* Fix for external products link icon
* Team member link added
* Department menu issues fixed
* Issues with ad blocker in Ads element fixed

v1.1.11 - 2016-08-25
-----------------------------
* Updated TGMPA requirements
* Fix for menu dropdown issue in mobile
* Onsale VC elements product choice option added
* Desaturation option for brand images

v1.1.10 - 2016-08-03
-----------------------------
* Mobile issue with Departments and vertical menu
* Filters for footer carousel
* Media Gallery admin panel issue
* Typeahead options

v1.1.9 - 2016-07-26
-----------------------------
* Icons in Departments menu and navigation menu
* Visual Bug fixes
* Visual Composer elements update
* Added missing translations
* Dokan compatibility issue fix
* Additions to On-Sale carousel widget
* JSON Structured data for SEO

v1.1.8 - 2016-07-07
-----------------------------
* WP Nav Roles compatibility
* Live search issue fixed

v1.1.7 - 2016-07-04
-----------------------------
* Added grey color to pre-defined color
* Ability to filter and choose header search category dropdown
* Clearfix for icon class
* Second-leve menu for vertical and departments menu
* Compare link update with script fixed
* Updated Revslider
* Missing % in savings text
* Option to choose navigation trigger
* z-index issues
* Countdown timer in carousel issue fixed
* WPML Language and Currency Switcher
* YITH Ajax navigation compatibility
* Option to load child theme
* VC RTL Full width

v1.1.6 - 2016-06-28
-----------------------------
* Fixed an issue with Russian Ruble
* Accessories tab issues fix
* Single Product Carousel fix
* Wishlist Compatibility
* Styled Product Categories widget in Footer

v1.1.5 - 2016-06-24
-----------------------------
* Redesigned checkout page
* Fixed an issue with carousel products
* Sticky menu feature now available
* Compatibility for YITH Zoom Magnifier

v1.1.4 - 2016-06-15
-----------------------------
* WooCommerce 2.6 Compatibility
* Updated Revslider
* Fixed an issue with single product page header
* Accessories tab for WC 2.6
* Related Products Options
* Product archive view options
* Issue with single blog post layout fixed
* Fixed an issue with subcategory layout

v1.1.3 - 2016-06-14
-----------------------------
* WooCommerce 2.6 Compatibility
* Added additional header options to modify menu titles, placeholders and toggle topbar
* Added WPML config file
* Fixed an error with products per page

v1.1.2 - 2016-06-08
-----------------------------
* We have changed way users add custom primary color because its 2016 !
* Fixed an issue with shop header
* Updated Visual Composer

v1.1.1 - 2016-06-07
-----------------------------
* Added Footer option to enable/disable blocks
* Users can now specify number of brands in Electro Options
* Fix to Wishlist and Compare not working in carousel
* Allow Electro Terms visual composer element to link parent
* Fixed an issue with Electro Header v4

v1.1.0 - 2016-06-02
-----------------------------
* Updated Revolution Slider
* Updated TGMPA requirements
* TGMPA class updated
* Home page metabox checkboxe issue fixed
* Visual Composer elemets issues fixed
* Deals block enable/disable option added for Home v1
* Terms shortcode added
* Dokan Lite integration added

v1.0.0 - 2016-05-27
-----------------------------
* Initial Release
